Old Post Warning

Description

On every single post, older than 1 year (365 days), you may add a custom formatted text, in order to let your readers
know the information included might be outdated.

Installation

This section describes how to install the plugin and get it working.

  1. Upload old-post-warning folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. Go to Old Post Warning menu and customize your notification.

FAQ

Can I customize font and color?

Yes. You can customize the text appearance the same way you do it when posting an article.

What type of content can I insert in the notification?

You can add any type of content WordPress supports: text, images, videos, tables etc.

Contributors & Developers

“Old Post Warning” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Old Post Warning” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

0.1 alpha

  • First version of plugin. Any feedback is appreciated!